{
    "version": "2.0.0",
    "tasks": [
        {
            "taskName": "build app",
            "type": "shell",
            "command": "g++",
            "args": [
                "-g",
                "main.c",
                "-o",
                "app.exe"
            ],
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ]
}